/* m（︶︿︶）m ЭТО УМНЫЙ ВЕРСТАЛЬЩИК, ВОН КАКОЕ ЛИЦО, ПИШЕТ КОД ДЛЯ МОДУЛЕЙ */
@import url(fonts.css);

/*
░░░░░░░▄█▄▄▄█▄ ЭТО НАЧАЛО КОДА ЧЕЛОВЕК
▄▀░░░░▄▌─▄─▄─▐▄░░░░▀▄
█▄▄█░░▀▌─▀─▀─▐▀░░█▄▄█
░▐▌░░░░▀▀███▀▀░░░░▐▌
████░▄█████████▄░████
*/

:root{
--текст:#000;
--красный:#d00000;
--серый:#f5f5f5;
--оранжевый:#e94200;
--отступ-модуля:45px;

@media (max-width: 1300px){

}

}

html{font-size:10px;}
html,body{width:100%;min-height:100vh;margin:0;padding:0;overflow-x:clip;}
body{display:flex;flex-direction:column;align-items:center;position:relative;}
*{box-sizing:border-box;outline:none;font-family:'Rubik', Arial, Helvetica, sans-serif;color:var(--текст);margin:0;line-height:1.1em;font-weight:500;font-size:1.4rem;}
h4,h5,h6,p{margin:0;padding:0;font-weight:normal;}
h1{font-size:2.7rem;font-weight:700;}
h2{font-size:2.7rem;font-weight:700;}
h3{font-size:1.8rem;font-weight:700;}
h4{font-size:1.8rem;}
h5{font-size:1.4rem;}
i{font-style:normal;font-weight:normal;display:block;}

@media (max-width: 1200px){

}

/*
▒▒▄▀▀▀▀▀▄▒▒▒▒▒▄▄▄▄▄▒▒▒ ДЕРЖИСЬ ЗДЕСЬ НЕЗАКРЕПЛЁННЫЕ МОДУЛИ ЗЕМЛЯНИН
▒▐░▄░░░▄░▌▒▒▄█▄█▄█▄█▄▒
▒▐░▀▀░▀▀░▌▒▒▒▒▒░░░▒▒▒▒
▒▒▀▄░═░▄▀▒▒▒▒▒▒░░░▒▒▒▒
▒▒▐░▀▄▀░▌▒▒▒▒▒▒░░░▒▒▒▒
*/

section.absolute{position:absolute;left:0;top:0;width:100%;}

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */

/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/*
──────▄▀▄─────▄▀▄ МЫ НА КРЫШЕ
─────▄█░░▀▀▀▀▀░░█▄
─▄▄──█░░░░░░░░░░░█──▄▄
█▄▄█─█░░▀░░┬░░▀░░█─█▄▄█
*/

header{flex:0 0 auto;position:fixed;top:0;left:0;width:100%;z-index:1000;height:110px;transition:all 0.2s;display:flex;gap:130px;justify-content:space-between;padding:0 max(20px,calc(50% - 660px));align-items:center;}
body.scroll header{background:rgba(255,255,255,0.9);height:70px;}

@media (max-width: 1320px){
header{gap:5%;}
}

@media (max-width: 1000px){
header{height:90px;}
}

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.header-logo{flex:0 0 auto;}
section.header-logo a{}
section.header-logo a img{display:block;height:60px;}

@media (max-width: 500px){
section.header-logo a img{height:30px;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.header-menu{flex:1 1 auto;}
section.header-menu ul{padding:0;margin:0;list-style:none;display:flex;justify-content:space-between;align-items:center;}
section.header-menu ul li{display:flex;gap:10px;align-items:center; font-size:1.4rem;font-weight:900;}
section.header-menu ul li img{display:block;width:40px;height:40px;object-fit:contain;}
section.header-menu ul li .img{width:40px;height:40px;}

section.header-menu ul li a{display:block;transition:all 0.2s;text-decoration:none;font-size:1.4rem;font-weight:900;}
section.header-menu ul li a:hover{color:var(--красный);}

@media (max-width: 1000px){
section.header-menu{display:none;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.header-contacts{display:flex;gap:10px;align-items:center;flex:0 0 auto;}
section.header-contacts img{display:block;width:40px;height:40px;object-fit:contain;}
section.header-contacts .contacts{}
section.header-contacts .contacts p{font-size:1.4rem;font-weight:900;margin:0 0 8px 0;}
section.header-contacts .contacts a{display:block;text-decoration:none;font-size:1.9rem;color:var(--красный);font-weight:400;}

@media (max-width: 500px){
section.header-contacts img{width:30px;height:30px;}
section.header-contacts .contacts p{margin:0;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/*
█▓▒▓█▀██▀█▄░░▄█▀██▀█▓▒▓█ ГЛАВНЫЙ КОНТЕНТ
█▓▒░▀▄▄▄▄▄█░░█▄▄▄▄▄▀░▒▓█
█▓▓▒░░░░░▒▓░░▓▒░░░░░▒▓▓█
*/

main{flex:1 0 auto;width:100%;padding:110px 0 0 0;}

@media (max-width: 1000px){
main{padding:90px 0 0 0;}
}

section.main-bg{background-image:url(../img/main_bg.jpg);background-size:cover;padding:var(--отступ-модуля) 0;}

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.index-hero{padding:0 max(20px,calc(50% - 500px));position:relative;}
section.index-hero .swiper{}
section.index-hero .swiper .swiper-wrapper{}
section.index-hero .swiper .swiper-wrapper .swiper-slide{display:flex;gap:0 40px;flex-wrap:wrap;align-items:center;}
section.index-hero .swiper .swiper-wrapper .swiper-slide h2{width:100%;text-align:center;color:#fff;margin:0 0 40px 0;font-size:3.6rem;}
section.index-hero .swiper .swiper-wrapper .swiper-slide>img{display:block;width:325px;}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description{width:calc(100% - 365px);}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description p{font-size:2.7rem;font-weight:700;margin:0 0 25px 0;color:#fff;}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description a.pdf{display:flex;align-items:center;gap:40px;margin:0 0 40px 0;text-decoration:none;}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description a.pdf img{display:block;height:40px;width:max-content;}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description a.pdf span{display:block;color:#fff;}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description .discount{background:#fff;border-radius:20px;padding:20px;width:100%;max-width:500px;box-shadow:5px 5px 10px 0 rgba(0,0,0,0.5);}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description .discount h3{font-size:2.7rem;font-weight:700;margin:0 0 30px 0;color:var(--красный);}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description .discount .price{font-size:4.8rem;font-weight:700;margin:0 0 30px 0;color:var(--оранжевый);}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description .discount button{display:flex;background:var(--красный);color:#fff;padding:0 20px;border-radius:25px;height:50px;align-items:center;justify-content:center;font-size:2.7rem;font-weight:700;margin:0;cursor:pointer;transition:all 0.2s;border:none;}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description .discount button:hover{background:var(--оранжевый);}

section.index-hero .swiper .swiper-wrapper .swiper-slide .description .discount a{display:flex;background:var(--красный);color:#fff;padding:0 20px;border-radius:25px;height:50px;align-items:center;justify-content:center;font-size:2.7rem;max-width: 136px;text-decoration: none;font-weight:700;margin:0;cursor:pointer;transition:all 0.2s;border:none;}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description .discount a:hover{background:var(--оранжевый);}

section.index-hero .navigation{display:flex;align-items:center;justify-content:space-between;position:absolute;top:10px;left:0;z-index:100;pointer-events:none;width:100%;padding:0 max(20px,calc(50% - 660px));}
section.index-hero .navigation .prev,
section.index-hero .navigation .next{width:54px;height:46px;cursor:pointer;pointer-events:all;transition:all 0.2s;border-radius:100%;}
section.index-hero .navigation .prev img,
section.index-hero .navigation .next img{display:block;width:100%;height:100%;object-fit:contain;}
section.index-hero .navigation .next img{transform:rotate(180deg);}

/* Скрыт блок акций в банере */
section.index-hero .swiper .swiper-wrapper .swiper-slide .description .discount {display:none;}

@media (max-width: 1000px){
section.index-hero .swiper .swiper-wrapper .swiper-slide{gap:0 20px;}
section.index-hero .swiper .swiper-wrapper .swiper-slide h2{font-size:3rem;}
section.index-hero .swiper .swiper-wrapper .swiper-slide>img{width:40%;}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description{width:calc(60% - 20px);}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description p{font-size:2.2rem;margin:0 0 20px 0;}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description a.pdf{margin:0 0 30px 0;gap:20px;}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description .discount h3 br{display:none;}
}

@media (max-width: 600px){
section.index-hero .swiper .swiper-wrapper .swiper-slide{gap:0;}
section.index-hero .swiper .swiper-wrapper .swiper-slide h2{font-size:2.6rem;order:1;}
section.index-hero .swiper .swiper-wrapper .swiper-slide>img{width:100%;height:300px;object-fit:contain;order:3;}
section.index-hero .swiper .swiper-wrapper .swiper-slide .description{width:100%;order:2;margin:0 0 30px 0;}
section.index-hero .navigation{top: 50%;}

}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.advantages{margin:var(--отступ-модуля) auto 0 auto;display:flex;justify-content:space-around;width:100%;max-width:1320px;padding:var(--отступ-модуля) 20px;background:#fff;border-radius:20px;box-shadow:5px 5px 10px 0 rgba(0,0,0,0.5);}
section.advantages .item{width:350px;}
section.advantages .item img{display:block;width:100%;height:100px;object-fit:contain;margin:0 0 25px 0;}
section.advantages .item h3{margin:0 0 25px 0;text-align:center;font-size:2.7rem;}
section.advantages .item p{text-align:center;font-weight:500}

@media (max-width: 1340px){
section.advantages{width:calc(100% - 40px);flex-wrap:wrap;gap:20px 0;}
}

@media (max-width: 900px){
section.advantages .item{width:100%;}
section.advantages .item img{margin:0 0 20px 0;}
section.advantages .item h3{margin:0 0 20px 0;font-size:2.2rem;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.video-block{margin:var(--отступ-модуля) auto 0 auto;width:100%;max-width:1100px;}
section.video-block video{display:block;width:100%;aspect-ratio:3/2;object-fit:cover;}

@media (max-width: 1340px){
section.video-block{width:calc(100% - 40px);}
}

/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.advantages-video{margin:var(--отступ-модуля) 0 0 0;padding:0 max(20px,calc(50% - 660px));display:flex;gap:40px;}
section.advantages-video .item{width:calc(25% - 30px);border-radius:20px;border:1px solid #fff;padding:25px;position:relative;overflow:hidden;}
section.advantages-video .item *{position:relative;z-index:2;}
section.advantages-video .item:before{content:"";display:block;width:300px;height:300px;background-image:url(../img/krug.png);background-size:cover;position:absolute;top:-85px;left:-85px;z-index:1;}
section.advantages-video .item img{display:block;height:80px;margin:0 0 25px 0;}
section.advantages-video .item h3{margin:0 0 25px 0;font-size:2.7rem;color:#fff;}
section.advantages-video .item p{font-weight:500;color:#fff;}

@media (max-width: 1300px){
section.advantages-video{flex-wrap:wrap;}
section.advantages-video .item{width:calc(50% - 20px);}
}

@media (max-width: 600px){
section.advantages-video .item{width:100%;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.specifications{margin:var(--отступ-модуля) 0 0 0;padding:0 max(20px,calc(50% - 660px));}
section.specifications h2{text-align:center;margin:0 0 30px 0;}
section.specifications .items{display:none;}
section.specifications table{border-spacing:10px;width:100%;}
section.specifications table tbody{}
section.specifications table tbody tr{}
section.specifications table tbody th{padding:10px;font-size:1.8rem;font-weight:400;}
section.specifications table tbody th:nth-child(1){width:40%;}
section.specifications table tbody td{padding:0 10px;font-size:1.4rem;font-weight:500;}
section.specifications table tbody tr:nth-child(even) td{background:var(--серый);padding:10px;}

@media (max-width: 1000px){
section.specifications .items{display:flex;flex-wrap:wrap;gap:10px;align-items:center;margin:0 0 20px 0;}
section.specifications .items .item{display:flex;padding:10px 20px;border-radius:20px;font-size:1.8rem;font-weight:400;cursor:pointer;transition:all 0.2s;border:1px solid var(--оранжевый);cursor:pointer;background:#fff;color:var(--текст);user-select:none;width:calc(50% - 5px);}
section.specifications .items .item.active,
section.specifications .items .item:hover{background:var(--оранжевый);color:#fff;}
section.specifications table{border-spacing:0;}
section.specifications table tbody th{font-size:1.4rem;}
section.specifications table tbody th:nth-child(1){width:60%;}
section.specifications table tbody td{padding:10px;}

section.specifications table.active1 tbody th{display:table-cell;}
section.specifications table.active1 tbody td{display:table-cell;}
section.specifications table.active1 tbody th:nth-child(n+3){display:none;}
section.specifications table.active1 tbody td:nth-child(n+3){display:none;}

section.specifications table.active2 tbody th{display:table-cell;}
section.specifications table.active2 tbody td{display:table-cell;}
section.specifications table.active2 tbody th:nth-child(2){display:none;}
section.specifications table.active2 tbody td:nth-child(2){display:none;}
section.specifications table.active2 tbody th:nth-child(n+4){display:none;}
section.specifications table.active2 tbody td:nth-child(n+4){display:none;}

section.specifications table.active3 tbody th{display:table-cell;}
section.specifications table.active3 tbody td{display:table-cell;}
section.specifications table.active3 tbody th:nth-child(2),
section.specifications table.active3 tbody th:nth-child(3){display:none;}
section.specifications table.active3 tbody td:nth-child(2),
section.specifications table.active3 tbody td:nth-child(3){display:none;}
}

@media (max-width: 600px){
section.specifications .items .item{width:100%;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.where-to-buy{margin:var(--отступ-модуля) 0 0 0;padding:0 max(20px,calc(50% - 660px));}
section.where-to-buy h2{text-align:center;margin:0 0 30px 0;}
section.where-to-buy .tabs{display:flex;gap:10px;flex-wrap:wrap;align-items:center;margin:0 0 20px 0;width:100%;}
section.where-to-buy .tabs .tab{display:flex;padding:0 20px;border-radius:30px;height:60px;align-items:center;justify-content:center;font-size:1.8rem;font-weight:700;margin:0;cursor:pointer;transition:all 0.2s;border:1px solid var(--оранжевый);cursor:pointer;background:#fff;color:var(--текст);user-select:none;}
section.where-to-buy .tabs .tab.active,
section.where-to-buy .tabs .tab:hover{background:var(--оранжевый);color:#fff;}
section.where-to-buy .content{display:none;gap:40px;}
section.where-to-buy .content.active{display:flex;gap:40px;align-items:flex-start;}
section.where-to-buy .content .items{width:calc(50% - 20px);display:flex;flex-wrap:wrap;gap:10px;}
section.where-to-buy .content .items .item{padding:10px 40px 10px 20px;border-radius:10px;border:1px solid var(--серый);cursor:pointer;width:calc(50% - 5px);transition:all 0.2s;position:relative;}
section.where-to-buy .content .items .item:before{content:"";display:block;width:18px;height:85px;background-image:url(../img/where_to_by_icon_3.png);background-size:cover;position:absolute;bottom:10px;right:10px;}
section.where-to-buy .content .items .item:hover,
section.where-to-buy .content .items .item.active{display:block;border:1px solid var(--оранжевый);user-select:none;}
section.where-to-buy .content .items .item h3{margin:0 0 15px 0;}
section.where-to-buy .content .items .item p{display:flex;gap:10px;align-items:center;margin:0 0 10px 0;}
section.where-to-buy .content .items .item p:last-child{margin:0;}
section.where-to-buy .content .items .item p img{display:block;width:20px;height:20px;object-fit:contain;}
section.where-to-buy .content .items .item p span{display:block;font-size:1.4rem;}
section.where-to-buy .content .items .item p a{display:block;font-size:1.4rem;text-decoration:none;}
section.where-to-buy .content .maps{width:calc(50% - 20px);height:500px;}
section.where-to-buy .content .maps .map{display:none;height:100%;}
section.where-to-buy .content .maps .map.active{display:block;}
section.where-to-buy .content .maps .map iframe{display:block;width:100%;height:100%;border:none;}

@media (max-width: 1000px){
section.where-to-buy .content.active{display:block;}
section.where-to-buy .content .items{width:100%;margin:0 0 20px 0;}
section.where-to-buy .content .maps{width:100%;}
}

@media (max-width: 1000px){
section.where-to-buy .content .items .item{width:100%;}
}

@media (max-width: 600px){
section.where-to-buy .tabs .tab{height:40px;font-size:1.4rem;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/*
▒▒▒▒▒▒▐███████▌ ПОДВАЛ СЭР!
▒▒▒▒▒▒▐░▀░▀░▀░▌
▒▒▒▒▒▒▐▄▄▄▄▄▄▄▌
▄▀▀▀█▒▐░▀▀▄▀▀░▌▒█▀▀▀▄
▌▌▌▌▐▒▄▌░▄▄▄░▐▄▒▌▐▐▐▐
*/

footer{flex:0 0 auto;padding:20px max(20px,calc(50% - 660px));background:var(--оранжевый);width:100%;margin:var(--отступ-модуля) 0 0 0;}

@media (max-width: 1200px){

}

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.footer-logo{}
section.footer-logo a{display:block;margin:0 0 20px 0;}
section.footer-logo a img{display:block;height:65px;margin:0 auto;}
section.footer-logo p{color:#fff;text-align:center;font-size:1.4rem;}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */